/* Localized versions of Info.plist keys */

CFBundleName = "OpenAL";
CFBundleShortVersionString = "OpenAL version 1.0.1d1";
CFBundleGetInfoString = "OpenAL version 1.0.1d1, Copyright 2002";
NSHumanReadableCopyright = "Copyright 2002";
